﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch,hidden_cache" />
  <property name="DifficultyTier" value="1" />
  <property name="Zoning" value="Commercial, Downtown, Industrial, Residential" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="YOffset" value="-1" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
  <property name="AllowedTownships" value="city,rural,town,wilderness" />
  <property name="EditorGroups" value="Wilderness" />
  <property name="SleeperVolumeStart" value="3, 1, 9#11, 1, 10#20, 1, 15#29, 1, 12" />
  <property name="SleeperVolumeSize" value="8, 6, 28#9, 6, 27#9, 6, 23#14, 6, 25" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Zom_Badass,5,6,S_-Group_Generic_Zombie,3,4,S_-_Group_Biker_Bar,3,4,S_-_Group_Lab_Worker,3,4" />
  <property name="SleeperVolumeGameStageAdjust" value=",,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0" />
  <property name="ShowQuestClearCount" value="0" />
  <property class="IndexedBlockOffsets">
    <property class="FetchContainer">
      <property name="0" value="40, 1, 34" />
    </property>
    <property class="TraderOnOff">
      <property name="0" value="40, 1, 38" />
    </property>
    <property class="Rally">
      <property name="0" value="16, 1, 3" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="562341" />
    <property name="TotalTriangles" value="505768" />
    <property class="BlockEntities">
      <property name="Vertices" value="471236" />
      <property name="Triangles" value="447389" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="67450" />
      <property name="Triangles" value="37261" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="336" />
      <property name="Triangles" value="200" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="20467" />
      <property name="Triangles" value="16510" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="48" />
      <property name="Triangles" value="24" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="2804" />
      <property name="Triangles" value="4384" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>